Subject: RE: Mac CLK, System 7.1, and Aldus Pagemaker

From: [email-masked] (Richard Critchlow)
Date: Wed, 07 Sep 1994 13:50:35 -0800

Aldus ...er... Adobe PageMaker 5.0 Chinese for the Macintosh was released
last month. It runs on System 7.1, both on the localized systems and the
Chinese Language Kits. It can be installed with either a localized Chinese
user interface or an English one.

An unadvertised, unsupported feature of 5.0C is the program's ability to
compose Chinese, Japanese, and Korean text correctly in the same document.
There's no need to buy each of the Chinese and the Japanese and the Korean
versions, unless you want the localized UIs, or need to do an index with
kana or hangul entries.

Richard Critchlow
[email-masked]

...and I might add that the CJK features of the US product are "crippled"
in the same way that your X-Ray vision is "crippled".

>There is a Japanese localized version of PageMaker, I do not know about
>Chinese versions.
>
>I have been told by an Aldus engineer that Aldus software is specifically
>crippled to keep it from printing Japanese *except* in the Japanese versions.
> I have found this to be the case so far in our testing.  I would assume the
>same thing has been done with Chinese.
>
>Nisus and Wordperfect offer many layout capabilities and handle Japanese and
>Chinese very well.  I prefer Nisus, but mostly because I'm more used to it.
>
>Jon Wiederspan    [email-masked]
>Technical Japanese Program
>University of Washington
>_______________________________________________________________________________
>To: [email-masked]
>From: [email-masked] on Tue, Sep 6, 1994 10:45 AM
>Subject: Macintosh Chinese Language Kit, System 7.1, and Aldus Pagemaker
>
>The publications office of our Center for Chinese Studies at the
>University of Michigan uses Aldus Pagemaker (4.3 and now 5.0, I
>think), and we have been trying to get it to work with the CLK,
>without success.  Characters appear on the screen but come out
>garbage from the printer.  Does anyone know
>1.  If there's a way to make Aldus Pagemaker work with CLK
>2.  If there is a Chinese or Japanese localized version of Pagemaker
>3.  If there is an alternative to Pagemaker that would work
>Thanks--
>William Baxter
>Asian Languages and Cultures
>University of Michigan